Multivariate Pattern Analysis in Python

# mvpa2.algorithms.group_clusterthr.EnsureRange

class `mvpa2.algorithms.group_clusterthr.``EnsureRange`(min=None, max=None)

  Ensure an input is within a particular range

  No type checks are performed.

  Methods

  Parameters:

  min

  > Minimal value to be accepted in the range

  max

  > Maximal value to be accepted in the range

  Methods

  `long_description`()
  `short_description`()